version: 1.60.0
files:
  - url: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
    sha512: 0uTi+GnJ+ehgIzIC/GNlSzcC0UKaIcSHYd7QCKN72asOQFhfViru+D4mPCFJXu1zeJxQ+t4pL3XWBjDbMRFC9Q==
    size: 331065000
path: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
sha512: 0uTi+GnJ+ehgIzIC/GNlSzcC0UKaIcSHYd7QCKN72asOQFhfViru+D4mPCFJXu1zeJxQ+t4pL3XWBjDbMRFC9Q==
releaseDate: '2025-03-21T17:07:41.618Z'
